@charset "utf-8";

/* CSS Document */

/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');*/



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



/* Variables */

:root {

	--bs-body-color:#2A2A2A;

	--bs-body-font-family:"Montserrat", sans-serif;

	--bs-body-font-size:15px;

	--bs-heading-font-family:"Poppins", sans-serif;

	--bs-dark-rgb:0,0,0;

	--bs-light:#F0F0F0;

	--bs-gray-100:#F3F3F3;

	--bs-gray-200:#B4B4B4;

	

	--bs-border-color:#BEBEBE;

	

	--blue-light:#ddeaf1;

	--blue:#1496DD;

	--blue-d:#0979B5;

	

	--bs-border-color:#f3f3f3;

}

/* Variables */



*, ::after, ::before { transition:0.5s; }

body { font-weight:400; line-height:1.5; overflow-x: hidden; }

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 { font-family:var(--bs-heading-font-family); line-height:1.2; margin:0; padding:0 0 20px;  }



h1, .h1 { font-size:40px; font-weight:bold; }

h2, .h2 { font-size:32px; font-weight:600; }

h3, .h3 { font-size:20px; font-weight:600; }

h4, .h4 { font-size:20px; }

h5, .h5 { font-size:18px; }

h6, .h6 { font-size:18px; }

img, svg { max-width:100%; height:auto; }

p { margin:0 0 15px; }

p:last-child { margin:0; text-align: justify;}



.form-label { font-size:var(--bs-body-font-size); font-weight: 600; }

label { font-size:14px; }

.form-select:focus { box-shadow: 0 0; }

.form-select { padding-top:15px; padding-bottom:15px; border:1px solid rgba(0,0,0,0.15); }



a { color:var(--blue); text-decoration:none; }

a:hover{ color:var(--blue-d); }



.ul { padding-left: 12px; }

.ul li { padding: 5px 0; }



.btn {

	font-family: var(--bs-body-font-family);

	--bs-btn-padding-x: 1.5rem;

	--bs-btn-padding-y: 0.7rem;

	font-size:var(--bs-body-font-size);

	line-height:1;

	font-weight: 500;

	border-radius:0 0;

	padding:15px 20px;

}

.btn:hover { text-decoration:none; }

.btn-primary {

	--bs-btn-color: #fff;

	--bs-btn-bg:#1496DD;

	--bs-btn-hover-color: #fff;

	--bs-btn-hover-bg:#0979B5;

	--bs-btn-focus-shadow-rgb: 49,132,253;

	--bs-btn-active-color: #fff;

	--bs-btn-border-color: #1496DD;

	--bs-btn-hover-border-color:#0979B5;

  	--bs-btn-border-width: 1px;

	border-radius: 3px;

}

.btn-light {

	--bs-btn-color: #000;

	--bs-btn-bg: #fff;

	--bs-btn-border-color: #fff;

	--bs-btn-hover-color: #fff;

	--bs-btn-hover-bg: #0979B5;

	--bs-btn-hover-border-color: #0979B5;

	--bs-btn-focus-shadow-rgb: 211, 212, 213;

	--bs-btn-active-color: #fff;

	--bs-btn-active-bg: #0979B5;

	--bs-btn-active-border-color: #babbbc;

	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

	--bs-btn-disabled-color: #000;

	--bs-btn-disabled-bg: #f8f9fa;

	--bs-btn-disabled-border-color: #f8f9fa;

}

.text-blue { color:var(--blue); }

.bg-primary { background-color: var(--blue) !important; }

.bg-light { background-color:var(--bs-light) !important; }

.bg-blue { background:var(--blue) !important; } 



.shadow_cm { box-shadow:0 0 22px rgba(0,0,0,0.1); }



.home-page-contact-section .form-control { border: 1px solid #efefef; border-radius: 0; font-family:var(--bs-heading-font-family); padding:12px 15px; font-size: 17px; }

.home-page-contact-section textarea.form-control { height:200px; }

.error{color:#ff0000;}



.g_img_box {}

.g_img_box img { height: 100%; width: 100%; object-fit: cover; border-radius: 5%;}

.listing { margin:0 0 25px; padding: 0; list-style: none; }

.listing li { margin:0 0 18px; position:relative; font-weight:500; }

.listing li a:before { background:url(images/icon-download.svg) no-repeat center center / cover; content:""; display:inline-block; position:absolute; left:0; top:0; height: 20px; width: 20px; filter: grayscale(100%) brightness(0); }

.listing li a { color: #000; position:relative; padding-left:30px; display:block; }

.listing li a:hover { color:var(--blue); }

.listing li a:hover::before { filter:inherit; }



.information_banner { background:#000; position:relative; overflow: hidden; background-size: cover; background-position: center center; height: 400px;}

.information_banner img { width: 100%; height: 100%; object-fit: cover; display:none; }

.information_banner h1 { padding:50px; text-align:center; }

.contact_banner { background:url(images/contact.jpg) no-repeat center center / cover;  }



.common_sec { padding:50px 0; }

.product-thumb { border: 0; }

.product-thumb .description { padding:0; margin:0 0 15px; }

.product-thumb .image { background:#fff; margin-bottom:20px; padding:20px; overflow:hidden; }

.product-thumb .image img { width:100%; transition:0.2s; }

.product-thumb .description h4 a { color:#000; font-weight:600; }

.product-thumb .description h4 a:hover { color:var(--blue); }

.product-thumb:hover img { transform:scale(1.3); }

.product-thumb:hover h4 a { color:var(--blue); }

#content, #column-left, #column-right { padding-bottom:0px; } 

.notification_bar { background: #000; font-size:calc(var(--bs-body-font-size) - 1px); color: #fff; text-align: center; padding: 7px 0; }


body:not(.home_page) {}
.header { position: fixed; width: 100%; top: 0; z-index:999; }
body:not(.home_page) { padding-top:165px; }
body.sticky .header { background:#000; }
body.sticky .header .navbar { padding: 5px 0; }
body.sticky .header .navbar-brand img { height: 60px; width: auto; }

.navbar > .container,

.navbar > .container-fluid,

.navbar > .container-sm,

.navbar > .container-md,

.navbar > .container-lg,

.navbar > .container-xl,

.navbar > .container-xxl { display:block; }

.header { background:#222222; }

.home_page .header { background:linear-gradient(to bottom, rgb(0, 0, 0) 0%,rgba(255,255,255,0) 100%); position: fixed; width: 100%; top: 0; z-index:999; }

.header .navbar { padding: 20px 0; }

.header .navbar-brand { display: inline-block; margin: 0; padding:0; }

.header .navbar-toggler,

.header .navbar-toggler:focus { border:0; box-shadow:0 0; outline:none; }

.header .navbar-toggler > * { height:22px; width:32px; filter: brightness(100); }

.header .navbar-nav .nav-link { font:500 18px var(--bs-heading-font-family); position:relative; }

.banner { background:#000; height:100vh; position: relative; color:#fff; }

.banner video { object-fit: cover; position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 1; }

.banner .banner_inner { position: absolute; top: 0; right: 0; bottom: 0; left: 0; height: 100%; display: flex; align-items: center; z-index:1; } 

.banner .caption { text-align: center; font-size:20px; margin-top:100px; }

.banner .caption h1 { color:#fff; }

.icon_with_text .card_box { border-right: 1px dashed #ddd; }

.icon_with_text .card_box:last-child { border-right: none; }



/* Custom */

.header .navbar-nav li.nav-item { display: flex; align-items: center; } 

.header .navbar-nav li.nav-item .fa-solid { color:#fff; }

.header .navbar-nav li .mega-menu-div { display: none; position: absolute; z-index: 9999; left: 0; right: 0; background: #222222; top: 85%; }

.header .navbar-nav li.mega-menu-item .mobile-expand { display:none; }

.header .navbar-nav li:hover .mega-menu-div { display:block; }



.menu-menu-rows { padding:20px; }

.menu-menu-rows a { color: #fff; font-weight: 600; }



.services_sec .service_box { position: relative; overflow: hidden; }

.services_sec .service_box a { color:#fff; display:block; position:relative; }

.services_sec .service_box:hover a,

.services_sec .service_box a:hover { color:var(--blue); }

.services_sec .service_box .img a::before { content:""; background: linear-gradient(to bottom,  rgba(153,153,153,0) 0%,rgba(0,0,0,1) 100%); display:block; position:absolute; bottom:0; left:0; right:0; height:50%; z-index:1; }

.services_sec .service_box .img img { width:100%; transition:0.2s; }

.services_sec .service_box .service_title { position: absolute; bottom: 10px; padding:20px; left: 0; right: 0; z-index:2; }

.services_sec .service_box:hover .service_title { bottom:30px; }

.services_sec .service_box:hover .img img { transform:scale(1.3); } 

.key-features {
    padding-left: 55px;
}

.detail_box {
    padding-left: 55px;
}

.type_sec {}

.type_sec ul { list-style:none; margin:0; padding:0; display: grid; gap: 20px; }

.type_sec ul li { position:relative; display: flex; }

.type_sec ul li a { color:#fff; display:block; height:100%; }

.type_sec ul li:hover a,

.type_sec ul li a:hover { color:var(--blue); }

.type_sec ul li .title { position: absolute; bottom: 10px; padding:20px; left: 0; right: 0; z-index:2; }

.type_sec ul li .img_box { width:100%; overflow:hidden; border-radius: 2%;}

.type_sec ul li .img_box a::before { content:""; background: linear-gradient(to bottom,  rgba(153,153,153,0) 0%,rgba(0,0,0,1) 100%); display:block; position:absolute; bottom:0; left:0; right:0; height:50%; z-index:1; border-radius: 2%; }

.type_sec ul li .img_box img { width:100%; height:100%; object-fit:cover; transition:0.2s; }

.type_sec ul li:hover .img_box img { transform:scale(1.3); } 

   

.featured_sec { overflow:hidden; }



.featured_sec .product-thumb .image { margin-bottom:20px; }

.featured_sec .product-thumb .image img { width:100%; }

.featured_sec .product-thumb .description a { color:#fff; }

.featured_sec .product-thumb .description a:hover  { color:#fff; opacity:0.8; }

.featured_sec .featured-scrollbar { background:#000; }



.mid_banner { background:url(/image/catalog/mid_banner.jpg) no-repeat center right / cover; color:#fff; min-height: 500px; display: flex; align-items: center; position:relative; }

.mid_banner .caption { position:relative; }

.mid_banner .caption * { color: #fff; }
.logos {
    box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.3);
}


.form_block_sec .form-control { background:#1C82BA; border:1px solid rgba(255,255,255,0.33); color:#fff; }

.form_block_sec ::-webkit-input-placeholder { color:#fff; }

.form_block_sec  ::-moz-placeholder { color:#fff; }

.form_block_sec :-ms-input-placeholder { color:#fff; }

.form_block_sec :-moz-placeholder { color:#fff; }



.footer { background:#000; color:#fff;  }

.footer a { color:#fff; }

.footer a:hover { color:var(--blue); }

.footer .footer_top { font-size:15px; }

.footer .footer_top :is(address, .email, .phone, .fax) { padding-left:35px; position:relative; }

.footer .footer_top :is(address, .email, .phone, .fax):hover { color:var(--blue); }

.footer .footer_top :is(address, .email, .phone, .fax)::before { content:""; display:inline-block; position:absolute; left:0; top:5px; filter:brightness(100); transition:0; }

.footer .footer_top :is(address, .email, .phone, .fax):hover::before { filter:inherit; }

.footer .footer_top address::before { background:url(/image/catalog/icon-address.svg) no-repeat 0 0; width: 13px; height: 19px; }

.footer .footer_top .email::before { background:url(/image/catalog/icon-mail.svg) no-repeat 0 0; width: 22px; height: 19px; }

.footer .footer_top .phone::before { background:url(/image/catalog/icon-phone.svg) no-repeat 0 0; width: 17px; height: 17px; }

.footer .footer_top .fax::before { background:url(/image/catalog/icon-fax.svg) no-repeat 0 0; width: 21px; height: 21px; }

.footer .footer_top .phone { margin-bottom:8px; }



.footer ul { margin:0; padding:0; list-style:none; }

.footer ul li { display:inline-block; }

.footer ul.ftr_links { font-family:var(--bs-heading-font-family); margin-top:20px; padding:20px 0; border-top:1px solid #565656; border-bottom:1px solid #565656; }

.footer ul.ftr_links li { padding:0 20px; font-weight:500; }



.footer ul.social_share { font-size:0; }

.footer ul.social_share li { padding:0 5px; }

.footer ul.social_share li a { height: 36px; width: 36px; display: block; font-size: 0; filter:brightness(100); }

.footer ul.social_share li .facebook { background:url(/image/catalog/icon-fb.svg) no-repeat 0 0; }

.footer ul.social_share li .linkedin { background:url(/image/catalog/icon-linkedlin.svg) no-repeat 0 0; }

.footer ul.social_share li .twitter { background:url(/image/catalog/icon-twitter.svg) no-repeat 0 0; }

.footer ul.social_share li a:hover { filter:inherit; }



.category_banner { background-color:#d4d4d4; position:relative; overflow: hidden; background-size: cover; background-position: center center; padding:100px 0 50px; min-height: 400px; display: flex; align-items: end; }

.category_banner::before { content: ""; display: block; position: absolute; top: 0; bottom: 0; background: #000; left: 0; right: 0; z-index: 0; opacity: 0.2; }

.category_banner .title_sec { position: relative; z-index: 1; }

.category_banner  h1 { padding:0; text-align: ; text-transform:capitalize; }



.breadcrumb { border: 0; background:none; font:13px var(--bs-heading-font-family); padding:20px 0; margin-bottom: 0px; }

.breadcrumb > li.breadcrumb-item:not(:last-child) { opacity:0.6; }

.breadcrumb > li.breadcrumb-item:first-child { padding-left:0; }

.breadcrumb > li.breadcrumb-item::after { content: "/"; border: 0; transform: inherit; right: -23px; top: 1px; }

.breadcrumb > li.breadcrumb-item:last-child::after { display:none; }

.breadcrumb > li.breadcrumb-item .fa-home::before { content:"Home"; font:13px var(--bs-heading-font-family); }

.breadcrumb > li.breadcrumb-item a { color:var(--bs-body-color); }

.product-category { position: relative; background: var(--bs-light); }

.product_count { font: 400 26px var(--bs-heading-font-family); margin:20px 0; }

.pagination { margin: 0; padding: 0; justify-content: center; }

.pagination .page-item { margin: 0 5px; }

.pagination .page-item .page-link { color: #000; border: 2px solid #DFE3E8; border-radius: 5px; font: 600 14px var(--bs-heading-font-family); }

.pagination .page-item a:focus,

.pagination .page-item a:hover,

.pagination .page-item.active .page-link { background:#fff; box-shadow:0 0;border-color:var(--blue); color:var(--blue); }



.product_search_wrap { display: flex; justify-content: end; margin:20px 0; } 

.product_search_wrap .product_search { display: flex; gap: 15px; align-items: center; }

.product_search_wrap .product_search .prod_count { text-wrap: nowrap; }

.product_search_wrap .product_search .search-top { margin:0 !important; }

.product_search_wrap .product_search #search { border: 1px solid var(--bs-border-color); background: #fff; border-radius: 50px; position: relative; max-width: 300px; overflow: hidden; }

.product_search_wrap .product_search #search #search-input-autocomplete { position: absolute; top: 100%; }

.product_search_wrap .product_search #search .form-control { border: 0; font-size: 16px; color: #000; padding: 10px 20px; height: auto; line-height: inherit; min-height: inherit; width:280px; }

.product_search_wrap .product_search #search .button-search { position: absolute; padding: 0; top: 50%; transform: translateY(-50%); right: 15px; }

.product_search_wrap .product_search #search .form-control:focus { box-shadow:0 0; }



.side-categories {}

.side-categories .accordion-item { background:#fff; padding: 14px;  border: 0; box-shadow: 0 0; margin-bottom: 1px; }

.side-categories .accordion-item a { color: #000; font-weight: bold; font-size: 15px; }

.side-categories .accordion-item a:hover { color: var(--blue); }

.side-categories .accordion .accordion-header { padding:0; } 

.side-categories .accordion .accordion-item .accordion-button { width: 30px; padding: 0; border: 0; background: none; box-shadow: 0 0; }

.side-categories .accordion .sub_cat { padding: 0; list-style: none;  margin: 10px 0; }

.side-categories .accordion .sub_cat li { padding: 8px 0; border-top: 1px solid #efefef; }

.side-categories .accordion .sub_cat li:first-child { border: 0; }

.side-categories .accordion .sub_cat li a { color: #000; font-weight: 400; }

.side-categories .accordion .sub_cat li a:hover { color: var(--blue); }

#account-login {
    padding: 80px 0;
}

#account-forgotten {
    padding: 80px 0;
}

.product_detail_info .product_gallery { /*display: flex; gap:20px;*/ }

.product_detail_info .product_gallery .swiper { margin:10px 0 0; padding-bottom:2px; padding-right:5px; /*width: 100%;  height: 100%; max-height: 600px;*/ }

.product_detail_info .product_gallery .swiper .swiper-slide { border:1px solid var(--bs-gray-100); overflow:hidden;height: auto !important; }  

.product_detail_info .product_gallery .swiper .swiper-slide.active { border-color:var(--blue); }

.product_detail_info .product_gallery .swiper .img-thumbnail { width: 100%; border: 0; /*background: var(--bs-light);*/ }

.product_detail_info .product_gallery .main-image { /* background: var(--bs-light); width: 78%;*/ box-shadow: 0 0 20px rgba(0,0,0,0.05); }

.product_detail_info .product_gallery .main-image img { background:none; width:100%; border:0; padding: 30px; }

.product_detail_info .detail_box > * { margin: 0 0 25px; }

.product_detail_info .detail_box .product_title { padding:0; }

.product_detail_info .detail_box .spec_sec { background: var(--bs-gray-100); border: 1px dashed var(--bs-gray-200); border-radius: 8px; padding: 12px 15px; display: flex; justify-content:space-between; }

.product_detail_info .detail_box .spec_sec .sheet { background:url(images/icon-pdf.svg) no-repeat 0 0; padding-left:20px; padding-right:20px; line-height: 1.3; }

.product_detail_info .detail_box .spec_sec .sheet + .link_sec { width:160px }

.product_detail_info .detail_box .spec_sec .link_sec a:not(:first-child) { margin-left: 10px; }

.product_detail_info .detail_box .spec_sec .link_sec a .fa-eye::before,

.product_detail_info .detail_box .spec_sec .link_sec a .fa-download::before { display: none; }

.product_detail_info .detail_box .spec_sec .link_sec a .fa-eye { background:url(images/icon-eye.svg) no-repeat 0 0; height: 14px; width: 19px; }

.product_detail_info .detail_box .spec_sec .link_sec a .fa-download { background:url(images/icon-download.svg) no-repeat 0 0; height: 14px; width: 16px; }

.product_detail_info .detail_box .spec_sec .link_sec a .fas { vertical-align:middle; margin-right:5px; }

.product_detail_info .detail_box #button-consultation { padding: 20px 30px; }

.product_detail_info .detail_box .certification_sec { margin: 50px 0; }

.product_detail_info .detail_box .certification_sec ul { margin: 0; padding: 0; list-style: none; display: flex; gap: 30px; align-items: center; }

.product_detail_info .detail_box .file_download_sec { border: 1px solid var(--bs-gray-200); background: var(--bs-gray-100); border-radius: 8px; overflow:hidden; }

.product_detail_info .detail_box .file_download_sec ul.head_sec { background:var(--blue-light); }

.product_detail_info .detail_box .file_download_sec ul { margin: 0; list-style: none; padding: 0; display: flex; justify-content: space-between; font-weight:500; }

.product_detail_info .detail_box .file_download_sec ul li { padding:12px 18px; }

.product_detail_info .detail_box .file_download_sec ul li:last-child { min-width: 100px; text-align: center; }

.product_detail_info .detail_box .overview-section .form-check { display: inline-block; margin-right: 20px; }

.product_detail_info .detail_box .overview-section .form-check .form-check-input { background-color: #efefef; border: 1px solid #ccc; height: 17px; width: 17px; }

.product_detail_info .detail_box .overview-section .form-check .form-check-input:checked { background-color: var(--blue); border-color: var(--blue); }

/*.product_detail_info .detail_box .overview-section .form-check .form-check-input:checked[type="radio"] { background: var(--blue); border: 5px solid #b7e3fc; box-shadow: 0 0 1px #7386b5 inset; }*/

.product_detail_info .detail_box .sku_box span { font-weight: 700; }

.product_detail_info .overview-section ul {}

.product_detail_info .overview-section ul li { display: grid; grid-template-columns:220px auto; gap: 12px; padding-bottom: 6px; }

.product_detail_info .overview-section ul li span:first-child { padding-right: 15px; position: relative; }

.product_detail_info .overview-section ul li span:first-child::before { content:":"; display:block; position:absolute; right:0; top:0; }

.product_detail_info .overview-section ul li span:last-child { padding-left: 20%; }

.tech_specs .col .fields { padding-top:20px; margin-top:20px; border-top: 1px solid rgba(0,0,0,0.2); } 

.tech_specs .col .fields:first-child { margin-top: 0; padding-top: 0; border: 0; }



.product-features .family-icons .col { width: 12.5%; flex: inherit; margin: 12px 0; }



.mfp-bg { opacity:0.5; }

.mfp-container .mfp-figure .mfp-close { position: absolute; top: 33px; width: auto; right: 0; height: auto; color: #000; }

.mfp-container .mfp-figure::after { background:#fff; }

.mfp-container .mfp-arrow-left, 

.mfp-container .mfp-arrow-right { background: #fff; opacity: 1; border-radius: 100px; height: 50px; width: 50px; margin: 0 10px; transform: translateY(-50%); }

.mfp-container .mfp-arrow-left::before, 

.mfp-container .mfp-arrow-right::before { display:none; }

.mfp-container .mfp-arrow-left::after, 

.mfp-container .mfp-arrow-right::after { border:4px solid #000; height:16px; width:16px; border-bottom:0; border-right:0; position:absolute; left:50%; top:50%; transform:translate(-50% , -50%) rotate(-45deg); margin:0; }

.mfp-container .mfp-arrow-right::after {  transform:translate(-50% , -50%) rotate(135deg);  }



/* Contact us */

.contact_info ul { list-style:none; padding:0; margin:0; color:#fff; font-size:17px; }

.contact_info ul li { margin:0 0 20px; padding-left:50px; position:relative; }

.contact_info ul li::before { content:""; display:inline-block; position:absolute; left:0; top:2px; height:30px; width:30px; } 

.contact_info ul li.address::before { background:url(images/icon-location.svg) no-repeat 0 0 / cover; } 

.contact_info ul li.phone::before { background:url(images/icon-phone.svg) no-repeat 0 0 / cover; }

.contact_info ul li.fax::before { background:url(images/icon-fax.svg) no-repeat 0 0 / cover; }

.contact_info ul li.email::before { background:url(images/icon-mail.svg) no-repeat 0 0 / cover; }

.contact_info ul li a { color:#fff; }

.contact_info ul li a:hover { text-decoration:underline; }

.contact_form {}

.contact_form legend { border:0; padding:0; }

.contact_form .form-control { border: 0; padding: 10px; border: 1px solid rgba(0,0,0,0.1); border-radius: 0 0; font-size: 15px; }

.contact_form textarea.form-control { height: 100px; resize: none; }



.download_sec { background: rgba(0,0,0,0.03); border-radius: 40px; overflow:hidden; } 



#checkout-cart { position:relative; }

#shopping-cart { margin:0 auto; padding-bottom:30px; }

#shopping-cart table,

#shopping-cart table td,

#shopping-cart table th,

#shopping-cart table tr,

#shopping-cart table th,

#shopping-cart table thead { border:0; box-shadow:0 0; }

#shopping-cart table td,

#shopping-cart table th { border-bottom:2px solid #e7e3e1; }

#shopping-cart table tr:last-child td { border-bottom:0; }

#shopping-cart table th,

#shopping-cart table td { padding:25px 15px; vertical-align: middle; }

#shopping-cart table th { padding:15px 15px; }

#shopping-cart table form[data-oc-target="#shopping-cart"] { max-width:200px; }

#shopping-cart table [name="quantity"] { text-align: center; border: 1px solid rgba(0,0,0,0.3); border-radius: 3px; margin-right: 15px; width: 40px; height: 40px; }

#shopping-cart table [name="quantity"]:focus { box-shadow: 0 0; }

#shopping-cart .img-thumbnail { box-shadow:0 0 2px rgba(0,0,0,0.1); }

#shopping-cart table a

#shopping-cart table a:hover,

#shopping-cart table .btn { background:none; border:0; display:flex; align-items:center; }

#shopping-cart table .btn[type="submit"] { color: red; font-size: 24px; opacity: 0.3; color: #000; }

#shopping-cart table .btn[type="submit"] [class*="fa-"] { background: url(images/update_cart.png) no-repeat 0 0 / cover; display: inline-block; height: 30px; width: 30px; }

#shopping-cart table .btn[type="submit"] [class*="fa-"]::before { display: none; }

#shopping-cart table .btn[type="submit"],

#shopping-cart table .btn-danger { margin:0 5px; padding:0; }

#shopping-cart table .btn-danger [class*="fa-"] { color: red; font-size: 24px; height: 22px; width: 25px; opacity: 0.3; position: relative; }

#shopping-cart table .btn-danger [class*="fa-"]::before, 

#shopping-cart table .btn-danger [class*="fa-"]::after { position: absolute; left: 15px; content: ' '; height: 20px; width: 2px; background-color: #333; }

#shopping-cart table .btn-danger [class*="fa-"]:before { transform: rotate(45deg); }

#shopping-cart table .btn-danger [class*="fa-"]:after { transform: rotate(-45deg); }

#shopping-cart table .btn-danger [class*="fa-"]:hover,

#shopping-cart table .btn[type="submit"]:hover { opacity:1; }



.quote_sec { box-shadow:0 0 10px rgba(0,0,0,0.05); border-radius:10px; margin-bottom:50px; }

.quote_sec > .row > * { padding:0; } 

.quote_sec .checkout_register { padding:40px; }

.quote_sec .checkout_register form > p { margin:0 0 30px; }

.quote_sec .checkout_register form .form-control { padding:15px 10px; }

.quote_sec .checkout_register form .form-control:focus,

.quote_sec .checkout_register form [type="checkbox"] { box-shadow:0 0; }

.quote_sec .checkout_register form [type="submit"] { float:right; }

.quote_sec .right_sec {}

.quote_sec .checkout_confirm { background: #f8f8f8; height: 100%; padding: 40px; }

.quote_sec .checkout_confirm table td,

.quote_sec .checkout_confirm table th { background:none; padding:15px 0; }

.quote_sec .checkout_confirm table thead th { font-size:20px; }

.quote_sec .checkout_confirm table td:hover { background:none; box-shadow:0 0; }

.quote_sec .checkout_confirm table tr td { font-size:16px; border-bottom:1px solid #e6e6e6; }

.quote_sec .checkout_confirm table tr:last-child td { border-bottom:0; }


#account-register {padding: 80px 0;}



@media (min-width: 576px) {

#content, #column-left, #column-right { padding-bottom:0px; }

}



@media (min-width: 992px) {

h1, .h1 { font-size:45px; }

h2, .h2 {  padding:0 0 30px; }

h3, .h3 { font-size:24px; }

h4, .h4 { font-size:22px; }

h5, .h5 { font-size:20px; }

h6, .h6 { font-size:20px; }



.common_sec { padding:100px 0; }

.banner .caption { font-size:24px; }

.btn-lg { --bs-btn-padding-y: 1.5rem; --bs-btn-padding-x: 2.5rem; }



.type_sec ul { grid-template-columns: repeat(4, 1fr); grid-template-rows: repeat(2, 1fr); }

.type_sec ul li { max-height:inherit; }

.type_sec ul li:first-child { grid-column: span 2 / span 2; grid-row: span 2 / span 2; }

.type_sec ul li:nth-child(2) { grid-row: span 2 / span 2; grid-column-start: 4; grid-row-start: 1; }

.type_sec ul li:nth-child(3) { grid-column-start: 3; grid-row-start: 1; }

.type_sec ul li:nth-child(4) { grid-column-start: 3; grid-row-start: 2; }

.featured_sec .swiper { margin-right:calc(-100vw / 2 + 100% / 2); }

.footer { font-size:20px; }



#shopping-cart table thead th:first-child { width: 140px; }

}



@media (min-width: 1200px) {

/*h1, .h1 { font-size:80px; }*/

/*h2, .h2 { font-size:44px; }*/

h3, .h3 { font-size:26px; }

h4, .h4 { font-size:24px; }

h5, .h5 { font-size:22px; }

h6, .h6 { font-size:20px; }





.header .navbar-nav { column-gap:30px;}

.header .navbar-nav .nav-link { color:#fff; padding: 15px 8px; }

.header .navbar-nav .nav-link:hover { color:var(--blue); }

.header .navbar-nav .nav-link::before { content: ""; height: 2px; background: var(--blue); width: 100%; position: absolute; bottom: 0; left: 0; right: 0; transform:scale(0); }

.header .navbar-nav .nav-link:hover::before { transform:scale(1); }

}





@media (min-width: 1366px) {

.product_detail_info .overview-section ul li { grid-template-columns: 290px auto;  }

.product_detail_info .overview-section ul li span:last-child { padding-left: 20%; }

}



@media (min-width: 1600px) {

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1520px; }



}



@media (max-width: 991px) {

.icon_with_text .card_box { border-right: none; border-bottom: 1px dashed #ddd; }

.icon_with_text .card_box:last-child { border-bottom: none; }

.type_sec ul { grid-template-columns: repeat(2, 1fr); }

.type_sec ul li { height:300px; }

.mid_banner::before { background:#000; content:""; display:block; position:absolute; left:0; top:0; right:0; bottom:0; opacity:0.5; }

.footer .ftr_info {margin: auto 25px; }

.footer ul.ftr_links li { padding:0 8px; }



.product-features .family-icons .col { width: 16.66%; flex: inherit; }

}



@media (max-width: 575px) {

.header .navbar-brand img { max-width:120px; }

.product-features .family-icons { margin: 0 -5px; }

.product-features .family-icons .col { width: 25%; padding: 5px; margin: 5px 0; }

.banner {height: 65vh;}

h1, .h1 {font-size: 38px;}

textarea#contact_comment { height: 145px;}

button.btn.btn-light.btn-lg {border-radius: 2%;}

footer {padding: 1px 0 !important;}

.ftr_logo {
    margin-bottom: 50px;
    float: left;
    margin-left: 20px;
}

.footer ul.ftr_links{font-size: 13px;}

.shop {font-size: 30px;}

#account-forgotten {
    padding: 80px 20px;
}

#account-login {
    padding: 80px 20px;
}
#account-register {
    padding: 80px 20px;
}

.key-features {
    padding-left: 20px;
}

.detail_box {
    padding-left: 20px;
}

}



